---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-27T09:41:31Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://315bbe52-bad2-4427-b980-558f19be8694"
documentDescribes:
- "SPDXRef-Project-Unmanaged-aspectj-website-0421848947a190244fed77a4975a9bad59f7b83f"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-aspectj-website-0421848947a190244fed77a4975a9bad59f7b83f"
  copyrightText: "(c) Copyright 1997-2001 Xerox Corporation\n(c) Copyright 1998-2008\
    \ Palo Alto Research Center Incorporated Contributors\n(c) Copyright 2003-2006,\
    \ 2008-2011, 2013-2020 Contributors\nCopyright (c) 1997-2006 Xerox Corporation,\
    \ Palo Alto Research Center, Incorporated, Contributors\nCopyright (c) 1998-2002\
    \ Xerox Corporation\nCopyright (c) 1998-2002, 2004 Xerox Corporation, Contributors\n\
    Copyright (c) 1998-2003 Xerox Corporation, Palo Alto Research Center, Incorporated\n\
    Copyright (c) 1998-2005 Xerox Corporation, Palo Alto Research Center, Incorporated,\
    \ Contributors\nCopyright (c) 1999-2002 Xerox Corporation, Palo Alto Research\
    \ Center, Incorporated (PARC)\nCopyright (c) 2003-2005 Contributors\nCopyright\
    \ (c) 2004 IBM Corporation and others\nCopyright (c) 2004-2005 Contributors\n\
    Copyright (c) 2006 IBM Corporation and others. Contributors\nCopyright 2003 Contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "aspectj-website"
  summary: "NONE"
  versionInfo: "0421848947a190244fed77a4975a9bad59f7b83f"
